
;____[ Item Information ]_________________________________________
[Item]

;;;; MFP
CustomItems=MFUSBDriver|Toolbox|USBManual
NetCustomItems=MFNetDriver|NetManual
ManualItems=Intro|AdvancedGuide|ScannerGuide
;ManualItems=AdvancedGuide|ScannerGuide
UtilityItems=CSE|NSDITCP

;;;; Bundled


;;######################################
;;##
;;##  Driver / Application Installers
;;##
;;######################################

[Item MFUSBDriver]
Icon=%r\..\image\Printerd.bmp
Transparency=253
ColorBk=214,255,214
ColorBkH=255,255,204
DiskSpace=150
DiskCheck=1

[Item MFNetDriver]
Icon=%r\..\image\Printerd.bmp
Transparency=253
ColorBk=214,255,214
ColorBkH=255,255,204
DiskSpace=105
DiskCheck=1

[Item Toolbox]
Icon=%r\..\image\MFToolBox.bmp
Transparency=2
ColorBk=214,255,214
ColorBkH=255,255,204
DiskSpace=10
DiskCheck=1
MsiReq=1


;;######################################
;;##
;;##  Utility Applications
;;##
;;######################################

[Item NSDITCP]
Icon=%r\..\image\Device Installer.bmp
Transparency=253
ColorBk=214,255,214
ColorBkH=255,255,204
Button=Launch

[Item CSE]
Icon=%r\..\image\CseEditor.bmp
Transparency=5
ColorBk=214,255,214
ColorBkH=255,255,204
DiskSpace=2
Button=Install


;;######################################
;;##
;;##  Install Manuals
;;##
;;######################################

[Item USBManual]
Icon=%r\..\image\Manual.bmp
Transparency=253
ColorBk=214,255,214
ColorBkH=255,255,204
;DiskSpace=10
DiskCheck=1
AutoSize=AdvancedGuide|ScannerGuide

[Item NetManual]
Icon=%r\..\image\Manual.bmp
Transparency=253
ColorBk=214,255,214
ColorBkH=255,255,204
;DiskSpace=3
DiskCheck=1
AutoSize=AdvancedGuide


;;######################################
;;##
;;##  Display Manuals
;;##
;;######################################

;[Item BasicGuide]
;Icon=%r\..\image\Manual.bmp
;Bitmap=%r\..\image\pdf.bmp
;Transparency=253
;ColorBk=214,255,214

[Item AdvancedGuide]
Icon=%r\..\image\Manual.bmp
Bitmap=%r\..\image\pdf.bmp
Transparency=253
ColorBk=214,255,214

[Item ScannerGuide]
Icon=%r\..\image\Manual.bmp
Bitmap=%r\..\image\pdf.bmp
Transparency=253
ColorBk=214,255,214

[Item Intro]
Icon=%r\..\image\Manual.bmp
Bitmap=%r\..\image\readme.bmp
Transparency=253
ColorBk=214,255,214



